SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File octave-devel-5.2.0-8.fc34.i686.rpm is obsolete. Try find newer octave-devel for Rawhide